version: 2021.1.1
files:
  - url: Timing71 Client Setup v2021.1.1.exe
    sha512: VDwz42dRJRiEbE4WdsyU2zLhRswWfYk7c56K8xvzn7HOJBFd82Fhv3Ai0+0VjQpfp6Y7qsssJIH+j8kWVJ55jg==
    size: 64654112
path: Timing71 Client Setup v2021.1.1.exe
sha512: VDwz42dRJRiEbE4WdsyU2zLhRswWfYk7c56K8xvzn7HOJBFd82Fhv3Ai0+0VjQpfp6Y7qsssJIH+j8kWVJ55jg==
releaseDate: '2021-04-26T14:01:52.694Z'
